if not exists ( select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='doc_estadoTipoDocumento' and column_name= 'observacionesObligatorio')
begin
alter table doc_estadoTipoDocumento  add  observacionesObligatorio bit not null default 0
end

if not exists ( select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='doc_estadoTipoDocumento' and column_name= 'motivoObligatorio')
begin
alter table doc_estadoTipoDocumento  add   motivoObligatorio bit not null default 0
end
go

--update doc_estadoTipoDocumento set motivoObligatorio =0, observacionesObligatorio =0